@charset "UTF-8";
/*
Theme Name: ruki child
Template: ruki
Theme URI: http://www.3forty.media/ruki
Author: 3FortyMedia
Author URI: http://www.3forty.media
Description: Ruki - A Captivating Personal Blog Theme
Version: 1.3.7
Requires at least: 5.0
Requires PHP: 7
Tested up to: 5.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ruki
Tags: one-column, two-columns, three-columns, left-sidebar, grid-layout, custom-logo, custom-menu, featured-image-header, featured-images, footer-widgets, full-width-template, post-formats, theme-options, blog, portfolio, photography
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Globals
2.0 Accessibility
4.0 Typography
5.0 Forms
6.0 Lists
8.0 Tables
9.0 Layout
   9.1 Header
   9.2 Footer
   9.3 Posts
   9.4 Single/Pages
   9.5 Alignments
10.0 Navigation
   10.1 Primary
   10.3 Slide Out Sidebar
   10.4 Slide Out Search
11.0 Widgets
12.0 Galleries
13.0 Pagination
14.0 Comments
15.0 Misc
16.0 Media Queries
--------------------------------------------------------------*/

button, .wp-block-button .wp-block-button__link, input[type="submit"],.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	border-radius: 0 !important;
	box-shadow: 2px 2px #000, -2px -2px #000;
	color: #fff;
	background: #ea6a44;
}
.gall {
	display: none !important;
}
.f-title {
	display: flex;
    column-gap: 9px;
    align-items: baseline;
    flex-wrap: wrap;
}
@media only screen and ( max-width: 1060px) {
	.first-header {
		flex-direction:column;
	}
	.gall-item {
	display: none;
}
	.gall {display: flex !important;}
	.f-entry-header {
		padding: 10px 10px !important;
	}
}

	.flag-icon {
		width: 17px !important;
	}

.f-post-thumbnail img {
	border-radius: 7px
}
.first-header {
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
}

.gall {
	display: flex;
	column-gap: 20px;
	padding: 20px;
	background: #ededed;
	row-gap: 20px;
	overflow: auto;
	align-items: center;
	
}

.gall img {
	min-width: 200px;
	object-fit: contain;
	border-radius: 5px;
}

.f-post-thumbnail {
	flex: 2;
}
.f-entry-content {
	word-wrap: break-word;
}
.f-entry-header {
	width: 100%;
	padding: 0 20px;
	flex: 3;
}



.f-pfp {
display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    position: absolute;
    top: -38px;
    /* border: 2px solid #999999; */
    left: 26px;
    /* padding: 6px 12px; */
    /* border-radius: 50%; */
    column-gap: 7px;
    font-weight: bold;
    padding: 0 10px 0 0;
}
.f-pfp img {
	width: 70px;
	height: 70px;
	
	border-radius: 50%;
	object-fit: cover;
}

.f-author {
	position: relative;
	display: flex;
	border: 2px solid #a3a3a3;
	margin: 50px;
	padding: 20px;
	padding-top: 30px;
}

.post-type-archive-maker .flex-grid:not(.masonry),
.post-type-archive-2dartist .flex-grid:not(.masonry),
.post-type-archive-3dartist .flex-grid:not(.masonry),
 .grid-container {
	flex-direction: column;
}
.post-type-archive-maker  article,
.post-type-archive-2dartist  article,
.post-type-archive-3dartist  article {
	width: 100% !important;
	height: 170px;
	padding: 0 !important;
}

.post-type-archive-maker .first-header,
.post-type-archive-2dartist .first-header,
.post-type-archive-3dartist .first-header {
	padding: 0;
	height: 100%;
}

.f-entry-title {
	margin: 0 0 10px 0!important;

	
}

.post-type-archive-maker .f-entry-title,
.post-type-archive-2dartist .f-entry-title,
.post-type-archive-3dartist .f-entry-title {
	margin: 0 0 10px 0!important;
	font-size: 21px;
	
}

.post-type-archive-maker .f-entry-header,
.post-type-archive-2dartist .f-entry-header,
.post-type-archive-3dartist .f-entry-header
{
	padding: 10px;
	height: 100%;
}

.f-socials-title {
	font-weight: bold;
	margin-bottom: 20px;
}

.f-tags-title {
	font-weight: bold;
	margin-bottom: 20px;
}

.f-tags-content {
	margin-bottom: 30px;
}

.f-tag {
	background: #ffe4c1;
    display: inline-block;
    padding: 4px 10px;
    border-radius: 5px;
    font-weight: lighter;
    margin: 5px;
}
.f-social-entry {
    display: flex;
    column-gap: 10px;
    margin: 10px;
    text-wrap: wrap;
    /* flex-wrap: wrap; */
    overlap-wrap: everywhere;
    word-break: break-word;
}


.post-type-archive-maker .f-post-thumbnail,
.post-type-archive-2dartist .f-post-thumbnail,
.post-type-archive-3dartist .f-post-thumbnail {
height: 100%;
	width: auto;
	max-width: 200px;
}



.post-type-archive-maker .f-post-thumbnail img,
.post-type-archive-2dartist .f-post-thumbnail img,
.post-type-archive-3dartist .f-post-thumbnail img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: var(--default-border-radius) 0 0 var(--default-border-radius);
	
}
.post-type-archive-maker #grid-container, 
.post-type-archive-2dartist #grid-container, 
.post-type-archive-3dartist #grid-container {
	padding: 10px;
	row-gap: 15px;
}
.post-type-archive-maker article, 
.post-type-archive-2dartist article, 
.post-type-archive-3dartist article {
	margin: 0 !important;
}
.post-type-archive-maker .f-post-thumbnails, 
.post-type-archive-2dartist .f-post-thumbnails, 
.post-type-archive-3dartist .f-post-thumbnails {
	display: none;
}

	#main {
		order: 3;
	}
	.page-header {
		order: 1;
	}
	
	.sidebar {
		order:2;
	}
.wpc-filters-section:not(.wpc-filter-more-less):not(.wpc-filter-post_meta_num):not(.wpc-filter-tax_numeric):not(.wpc-filter-layout-dropdown):not(.wpc-filter-terms-count-0) .wpc-filter-content:not(.wpc-filter-has-hierarchy) ul.wpc-filters-ul-list {
	max-height: 150px;
}
	
@media (max-width: 1060px) {
	
	.has-sidebar .wrap .aside-sidebar .widget {
		max-width: 100%;
		width: 100%;
	}
	.has-sidebar .wrap {
		flex-direction: column;
	}
    .has-sidebar .wrap .aside-sidebar {
			margin: 0;
	}
@media only screen and ( max-width: 700px) {
	

	.post-type-archive-maker  article, 
	.post-type-archive-2dartist  article, 
	.post-type-archive-3dartist  article {
		height: auto;
	}
	
	.post-type-archive-maker .f-post-thumbnails, 
	.post-type-archive-2dartist .f-post-thumbnails, 
	.post-type-archive-3dartist .f-post-thumbnails {
		height: 110px;
		display: flex;
		column-gap: 10px;
		/*justify-content: center;*/
		border-radius: 5px 5px 0 0;
		background: #e7e7e7;
		/*align-items:center;*/
		width: 100%;
		padding: 10px;
		height: 100%;
	
	overflow: hidden;
			/*overflow-x: auto;*/
	
	}
	.post-type-archive-maker .f-post-thumbnails  img, 
	.post-type-archive-2dartist .f-post-thumbnails  img, 
	.post-type-archive-3dartist .f-post-thumbnails  img {
		
		height: 100px;
		width: 100px;
		object-fit: cover;
		border-radius: 5px;box-shadow: 0 0px 3px 1px #0000005c;
        border: 1px solid #929292;
		
	}
	.wpc-open-close-filters-button
	{ 
		width: 100%;
		margin: 0;
	}
	.post-type-archive-maker .f-post-thumbnail, 
	.post-type-archive-2dartist .f-post-thumbnail, 
	.post-type-archive-3dartist .f-post-thumbnail {
		display: none;
	}
	.post-type-archive-maker .first-header, 
	.post-type-archive-2dartist .first-header,
	.post-type-archive-3dartist .first-header
	{flex-direction: column}
	.post-type-archive-maker .f-entry-header, 
	.post-type-archive-2dartist .f-entry-header, 
	.post-type-archive-3dartist .f-entry-header {
	word-wrap: break-word;
    overflow: hidden;
		
	}
}
	
